@CHARSET "UTF-8";
.news_div{
	margin: 50px 0;
}
.news{
	width: 1200px;
	margin: 0 auto;
}
/* 左侧 */
.news .left_content{
    width: 300px;
    float: left;
}
.news .left_content .left_nav{}
.news .left_content .left_nav .left_title{
    height: 80px;
    background-color: #FF972C;
}
.news .left_content .left_nav .left_title h3{
    height: 80px;
    line-height: 80px;
    font-size: 22px;
    text-align: center;
    color: #fff;
}
.news .left_content .left_nav .left_ul{}
.news .left_content .left_nav .left_ul li{
    background-color: #e5e5e5;
    border-bottom: 2px solid #fff;
}
.news .left_content .left_nav .left_ul li a{
	color: #272727;
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-decoration: none;
    text-indent: 30px;
    background: url(/images/new_left_01.png) no-repeat 235px 12px;
}
.news .left_content .left_nav .left_ul li a.on{
	-webkit-transform:rotate(90deg); 
	-moz-transform:rotate(90deg); 
	-ms-transform:rotate(90deg); 
	-o-transform:rotate(90deg); 
	transform:rotate(90deg);
}
/* 子导航 */
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0; /*初始状态 透明度为0*/
		height: 0;
	}
	50% {
		opacity: 50%; /*中间状态 透明度为0*/
		height: 50%;
	}
	100% {
		opacity: 1; /*结尾状态 透明度为1*/
		height: 100%;
	}
}

dl.sub_nav{
	display: none;
	animation-name:  fadeIn; /*动画名称*/
	animation-duration: 0.5s; /*动画持续时间*/
	animation-iteration-count: 1; /*动画次数*/
	animation-delay: 0s; /*延迟时间*/
	
	-webkit-animation-name: fadeIn; /*动画名称*/
	-webkit-animation-duration: 0.5s; /*动画持续时间*/
	-webkit-animation-iteration-count: 1; /*动画次数*/
	-webkit-animation-delay: 0s; /*延迟时间*/
}
dl.sub_nav dd.sub_nav_li{
	background-color: #f5f5f5;
	border-bottom: 2px solid #fff;
}
dl.sub_nav dd.sub_nav_li:hover{
	background-color: #e5e5e5;
}
dl.sub_nav dd.sub_nav_li a{
	
}
/* 右侧 */
.right_content .right_top_title p{
	float: right;
    line-height: 80px;
}
.right_content .right_top_title p em{
	color: #F56C10;
}

.right_content .content{margin:20px 0;}
.right_content .content ul{ width:850px;}
.right_content .content li{ width:276px;float:left; background-color:#FF972C; margin-right:7px; margin-bottom:10px;}
.right_content .content li img{ width:276px; height:183px; float:left;}
.right_content .content li h3{ height:40px; color:#fff; text-transform:uppercase; text-align:center; float:left; width:100%; line-height:40px;}
.right_content .content li:hover{ background-color:#F56C10;transition: all 0.3s;}
.right_content .content li a{ display:block;}

.spec-preview{   
    width: 570px;
    height: 570px;
    border: 1px solid #DFDFDF;
    margin: 0 auto;
}
	
.spec-scroll{clear:both;margin-top:5px;width:352px;margin:10px auto;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;margin:0;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}
.jqzoom img{width: 100%}
a.prev_pro{
    display: inline-block;
    background-color: #291770;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    top: 300px;
    left: 0;
}
a.next_pro{
    display: inline-block;
    background-color: #291770;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    top: 300px;
    float: right;
    right: 0px;
}
.product-4{ padding-top:10px; overflow:hidden;}
.product-4 li{ overflow:hidden; height:39px; background-color:#F5F5F5; margin-bottom:30px; width: 100%;}
.product-4 li em{ background-color:#717171; line-height:39px; text-align:center; color:#fff; display:block; font-size:17px; float:left;}
.product-4 li em a{ padding: 0 30px; color:#fff; display:block; border-right:#fff solid 1px;}
.product-4 li em a:hover{ background-color:#291770; text-decoration:none; }
.product-4 li em .hover{ background-color:#291770; text-decoration:none; }
.product-4 h4{ color:#3b2d31; font-size:15px; line-height:28px;}
.product-4 h4 i{ color:#747474; font-size:14px; text-transform:uppercase;}
h1.pro_title{    text-align: center;}